package com.ruoyi.system.service;

import com.ruoyi.system.domain.DailyUpdateRanking;

import java.util.List;

public interface IDailyUpdateRankingService {

    List<DailyUpdateRanking> selectDailyUpdateRankingList();

    void insertBatch(List<DailyUpdateRanking> list);

}
